.pagecontainer {
  visibility: hidden;
}
.noscriptmsg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: rgba(0, 0, 0, 0);
  font-family: sans-serif;
  font-size: calc(12px + .5vw);
  font-weight: normal;
  text-shadow: 5px 5px 10px black;
  color: white;
  padding: 5%;
  width: 100%;
  z-index: 100;
  position: absolute;
  left: 0;
  top: 0;
}
.noscriptmsg div {
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.noscriptmsg > div > p {
  padding-bottom: 1em;
}
.featuresNotWorkingMessage {
   font-weight: normal;
   font-size: calc(9px + .5vw);
}
#email_address_image {
  min-width: 200px;
}
#HomePageNoJavaID {
  z-index: 10;
  width: 100%;
  max-width: 1200px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 480px) {
  .noscriptmsg {
    font-size: calc(1em + .5vw);
  }
}
